## golang-github-disintegration-imaging 1.3.0

=== debian/changelog ===
golang-github-disintegration-imaging (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #889520)

 -- Anthony Fok <foka@debian.org>  Sat, 03 Feb 2018 23:37:49 -0700
