=== debian/control ===
Source: golang-github-disintegration-imaging
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-golang-x-image-dev
Standards-Version: 4.1.3
Homepage: https://github.com/disintegration/imaging
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-disintegration-imaging.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-disintegration-imaging.git
XS-Go-Import-Path: github.com/disintegration/imaging
Testsuite: autopkgtest-pkg-go

Package: golang-github-disintegration-imaging-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-image-dev
Description: Simple Go image processing package
 Package imaging provides basic image manipulation functions (resize,
 rotate, flip, crop, etc.).  This package is based on the standard Go
 image package and works best along with it.
 .
 Image manipulation functions provided by the package take any
 image type that implements image.Image interface as an input,
 and return a new image of *image.NRGBA type (32bit RGBA colors, not
 premultiplied by alpha).
