## golang-github-disintegration-imaging 1.4.1

=== debian/changelog ===
golang-github-disintegration-imaging (1.4.1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release 1.4.1
  * Use debhelper (>= 11)
  * Bump Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 16 Apr 2018 09:30:50 -0600
