=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-golang-x-image-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/disintegration/imaging
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-disintegration-imaging.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-disintegration-imaging.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-disintegration-imaging
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-disintegration-imaging.git
 XS-Go-Import-Path: github.com/disintegration/imaging
 Testsuite: autopkgtest-pkg-go
