## golang-github-disintegration-imaging 1.4.2

=== debian/changelog ===
golang-github-disintegration-imaging (1.4.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 22 May 2018 10:56:06 -0600

golang-github-disintegration-imaging (1.4.2-1) unstable; urgency=medium

  * New upstream release 1.4.2

 -- Anthony Fok <foka@debian.org>  Mon, 14 May 2018 00:34:02 -0600
