## golang-github-disintegration-imaging 1.5.0

=== debian/changelog ===
golang-github-disintegration-imaging (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 17:19:10 -0700
