## golang-github-disintegration-imaging 1.6.0

=== debian/changelog ===
golang-github-disintegration-imaging (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 03:57:23 -0600
