=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-any,
                golang-golang-x-image-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/disintegration/imaging
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-disintegration-imaging
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-disintegration-imaging.git
