## golang-github-disintegration-imaging 1.6.0+really1.5.0

=== debian/changelog ===
golang-github-disintegration-imaging (1.6.0+really1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 1.5.0-1 and 1.6.0-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 03 Jun 2019 17:27:43 +0200
