## golang-github-disintegration-imaging 1.6.0+really1.6.0

=== debian/changelog ===
golang-github-disintegration-imaging (1.6.0+really1.6.0-1ubuntu1) eoan; urgency=medium

  * d/patches/relax-golden-tests.patch: Relax tests to allow 1 bit of
    difference to allow for rounding differences on architectures were Go will
    emit a fused multiply-add instruction.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Aug 2019 09:19:57 +1200

golang-github-disintegration-imaging (1.6.0+really1.6.0-1) unstable; urgency=medium

  * Revert to upstream version 1.6.0 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 10 Jul 2019 15:33:22 -0600
