=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: golang-github-disintegration-imaging
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-golang-x-image-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/disintegration/imaging
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-disintegration-imaging
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-disintegration-imaging.git
