## golang-github-disintegration-imaging 1.6.2

=== debian/changelog ===
golang-github-disintegration-imaging (1.6.2-3) unstable; urgency=medium

  * Team upload
  * Fix vulnerability that allows attackers to cause a panic via a crafted
    TIFF file to the scan function of scanner.go (CVE-2023-36308)
    (Closes: #1069062)
  * d/watch: bump version to 4
  * d/control: bump Standards-Version to 4.7.2 (no changes)

 -- Maytham Alsudany <maytham@debian.org>  Sat, 08 Mar 2025 12:46:38 +0800

golang-github-disintegration-imaging (1.6.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + golang-github-disintegration-imaging-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 19:30:42 +0000

golang-github-disintegration-imaging (1.6.2-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Anthony Fok ]
  * New upstream version 1.6.2
    - Fix golden tests on arm64, ppc64le, s390x (from version 1.6.1),
      fixes FTBFS related to "fused multiply and add" (FMA) (Closes: #976565)
  * debian/control:
    - Apply "cme fix dpkg" fixes:
      + Organize debian/control fields
      + Bump Standards-Version to 4.5.1 (no change)
    - Change Section from devel to golang
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Add "Rules-Requires-Root: no"
  * debian/copyright:
    - Remove unused Files-Excluded field
    - Revert copyright date to 2012 as per upstream
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 04 Jan 2021 13:56:10 -0700
