=== debian/control ===
Source: golang-github-disintegration-imaging
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-image-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-disintegration-imaging
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-disintegration-imaging.git
Homepage: https://github.com/disintegration/imaging
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/disintegration/imaging

Package: golang-github-disintegration-imaging-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-image-dev
Multi-Arch: foreign
Description: Simple Go image processing package
 Package imaging provides basic image manipulation functions (resize,
 rotate, flip, crop, etc.).  This package is based on the standard Go
 image package and works best along with it.
 .
 Image manipulation functions provided by the package take any
 image type that implements image.Image interface as an input,
 and return a new image of *image.NRGBA type (32bit RGBA colors, not
 premultiplied by alpha).
